<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> ACTIVITY - JavaScript ES6 Updates </title>
</head>
<body>
	<h1> ACTIVITY - JavaScript ES6 Updates (Session 19) </h1>
	
	<p>Create a variable getCube and use the exponent operator to compute for the cube of a number. (A cube is any number raised to 3)
	</p>
	<p>	Using Template Literals, print out the value of the getCube variable with a message of The cube of <num> is…
	</p>
	<p> Create a variable address with a value of an array containing details of an address.
	</p> Destructure the array and print out a message with the full address using Template Literals.
	<p> Create a variable animal with a value of an object data type with different animal details as it’s properties.
	</p>  Destructure the object and print out a message with the details of the animal using Template Literals.
	<p> Create an array of numbers.
	</p>
	<p> Loop through the array using forEach, an arrow function and using the implicit return statement to print out the numbers.
	</p>
	<p> Create a class of a Dog and a constructor that will accept a name, age and breed as it’s properties.
	</p>
	<p> Create/instantiate a new object from the class Dog and console log the object.
	</p>
	<p>
	</p>	

	<script type="text/javascript" src="./index.js"></script>

</body>
</html>